---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: x86
  version: 3.20.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.9-x86.tar.gz
  iso: alpine-minirootfs-3.20.9-x86.tar.gz
  date: 2026-01-27
  time: 21:59:19
  size: 3351041
  sha256: 80f170036c4c546fd7e69482e526fd929033480f182f97f87a1f03405bb85f99
  sha512: 320f174c228b766ba2b342a22b7fff6c708c2adaf43d84aed946d2e247b1d6d8092d537c985be2573f0bc2fa18d542946ba2787421eed0bbba9d0bd7b9455453
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: x86
  version: 3.20.9
  flavor: alpine-netboot
  file: alpine-netboot-3.20.9-x86.tar.gz
  iso: alpine-netboot-3.20.9-x86.tar.gz
  date: 2026-01-27
  time: 22:00:13
  size: 154091068
  sha256: 1bdd83950971de1f5f737962df6f8f9fa77868581cabb7c05ffe926073b707c8
  sha512: ee2a8fc4a68162b6b0c6f945e195f80f6dc0fc184f31b6eb5f35ccb9db07067be8d3d4eeda00e3bc95cb78763965f0b591597300eef170bde7d06086108e9535
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: x86
  version: 3.20.9
  flavor: alpine-standard
  file: alpine-standard-3.20.9-x86.iso
  iso: alpine-standard-3.20.9-x86.iso
  date: 2026-01-27
  time: 22:01:04
  size: 170917888
  sha256: c28cb2b567f7332897e579af39a495c9ba051b087463d5d40a4164041bb903f1
  sha512: 706d212297691a4e1553cdae222bb8cefb329b1e2bff7f73b41e801e0b71269687b37df3408401384643ca3c49327ea98da0af57db263352245b87a54290093c
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.20
  arch: x86
  version: 3.20.9
  flavor: alpine-extended
  file: alpine-extended-3.20.9-x86.iso
  iso: alpine-extended-3.20.9-x86.iso
  date: 2026-01-27
  time: 22:02:04
  size: 935329792
  sha256: a831436a61c1b27558ea0734028a386968c227dc9e471372f26d2dcadcba9c76
  sha512: d11e20f7886fff9bf57e4ed98e186a30076bfaef1300e9f25537a3494450532a3c27c87d2da4e0f488a0ff54d20eb7cf302cd2f3283198c5edab30cd99ac4c5c
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: x86
  version: 3.20.9
  flavor: alpine-virt
  file: alpine-virt-3.20.9-x86.iso
  iso: alpine-virt-3.20.9-x86.iso
  date: 2026-01-27
  time: 22:02:39
  size: 49283072
  sha256: a935614ef6c6e843cefe7ae70a6fb857935a60af51ec2ffc3213cf436396de88
  sha512: f881f8d0961419335cd8deec6145617333bba114e3f593224a9c96a79ef121c7807dd1643c0af94f6f93e5bbf27f33ce34cafaaa50c4fc335ca3d8f2c30b7bfe
